<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Contact</title>

		<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
		<link href="http://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
		<script src="http://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
		<script src="http://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
		<script src="copyright.js"></script>
		<link rel="stylesheet" type="text/css" href="css/mysite.css" />
	</head>
	<body>
		<div class="container" align="center">
			<h1>Contact a Professor</h1>

			<form action="https://postman-echo.com/post" method="POST">
				<div class="form-group row">
					<label for="professor" class="col-sm-2 col-form-label">Professor's Name</label>
					<div class="col-sm-10">
						<input type="text" class="form-control" id="professor" name="professor">
					</div>
				</div>

				<div class="form-group row">
					<label for="college" class="col-sm-2 col-form-label">College Name</label>
					<div class="col-sm-10">
						<input type="text" class="form-control" id="college" name="college">
					</div>
				</div>

				<div class="form-group row">
					<label for="course" class="col-sm-2 col-form-label">Course</label>
					<div class="col-sm-10">
						<select class="form-control" id="course" name="course">
							<option>CST-105: Computer Programming I</option>
							<option>CST-120: Web Development</option>
							<option>CST-150: Programming in C# I</option>
							<option>CST-221: Operating Systems Concepts</option>
							<option>CST-239: Programming in Java II</option>
							<option>CST-250: Programming in C# II</option>
							<option>CST-323: Cloud Computing</option>
						</select>
					</div>
				</div>

				<div class="form-group row">
					<label for="message" class="col-sm-2 col-form-label">Message</label>
					<div class="col-sm-10">
						<textarea class="form-control" id="message" name="message" rows="3"></textarea>
					</div>
				</div>

				<div class="form-group row">
					<div class="col-sm-12">
						<button class="btn btn-primary" type="submit">Send</button>
					</div>
				</div>
			</form>

			<br>
			<a href="index.html">Back to Main Page</a>
		</div>

		<div id="copyright"></div>
	</body>
</html>